1 Reply Latest reply on Mar 10, 2008 7:21 PM by Sergey Smirnov

    RF 3.2 only for JSF 1.2 ?

    Olivier Martin Newbie

      Hello,

      I have an application currently being developped with RF 3.1.4 + JSF RI 1.1.

      I was trying out the latest snapshot of RichFaces 3.2 earlier today and noticed that the app was trying a class only present in JSF 1.2 (something with Context).

      I'm curious about this issue : is the 3.2 series going to be only compatible with JSF 1.2 ? This would be a huge issue for me as we use WAS 6.1 in production (thus tied to JSF 1.1) and are waiting for improvements / new features in the next major release...

      Cheers,
      Olivier